Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 18:46:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Mrs Zeeshan                    Hi           10:15 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:15 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Hello Mrs Zeeshan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:15 PM, 12th Nov                     Mrs Zeeshan                    1           10:15 PM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:15 PM, 12th Nov                     Mrs Zeeshan                    9595293110           10:17 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.            10:17 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:17 PM, 12th Nov                     Mrs Zeeshan                    2           10:17 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:17 PM, 12th Nov                     Mrs Zeeshan                    1           10:17 PM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:17 PM, 12th Nov                     Mrs Zeeshan                    [email-masked]           10:17 PM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:17 PM, 12th Nov                   Mohammed                   Hi Zeeshan, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:21 PM, 12th Nov                     Mrs Zeeshan                    Hi tawfik           10:21 PM, 12th Nov                     Mrs Zeeshan                    I need help regarding my order           10:21 PM, 12th Nov                     Mrs Zeeshan                    Which i mentioned above           10:21 PM, 12th Nov                     Mrs Zeeshan                    I ordered today and i received message for pick up           10:22 PM, 12th Nov                     Mrs Zeeshan                    When i went there they said that they had 1 item left of that item           10:22 PM, 12th Nov                     Mrs Zeeshan                    *order           10:22 PM, 12th Nov                     Mrs Zeeshan                    And that is not in good condition so they didn't give us           10:22 PM, 12th Nov                     Mrs Zeeshan                    And told us that we should wait and i will another message for pick.up           10:23 PM, 12th Nov                     Mrs Zeeshan                    Whay should i do?           10:23 PM, 12th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:25 PM, 12th Nov                   Mohammed                   We would like to inform you that your order is ready for pick up in the store           10:27 PM, 12th Nov                     Mrs Zeeshan                    Yes it is i know           10:28 PM, 12th Nov                     Mrs Zeeshan                    But           10:28 PM, 12th Nov                     Mrs Zeeshan                    They didn't give us           10:28 PM, 12th Nov                     Mrs Zeeshan                    I went to pick up           10:28 PM, 12th Nov                     Mrs Zeeshan                    At the store           10:28 PM, 12th Nov                   Mohammed                   We request you to please visit the store and collect your order           10:32 PM, 12th Nov                     Mrs Zeeshan                    ??‍♀️           10:33 PM, 12th Nov                     Mrs Zeeshan                    I am telling you same things           10:33 PM, 12th Nov                     Mrs Zeeshan                    Again and again           10:33 PM, 12th Nov                     Mrs Zeeshan                    That i visited the store           10:33 PM, 12th Nov                     Mrs Zeeshan                    They didn't give me order           10:33 PM, 12th Nov                     Mrs Zeeshan                    Saying that it is not in good condition           10:33 PM, 12th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:38 PM, 12th Nov                     Mrs Zeeshan                    Hopefully           10:38 PM, 12th Nov                     Mrs Zeeshan                    As the concerned store said that we will receive another message for pick up           10:38 PM, 12th Nov                     Mrs Zeeshan                    So i hope that now i will receive my product           10:38 PM, 12th Nov                   Mohammed                   We will check with the store and get back to you soon enough           10:41 PM, 12th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:41 PM, 12th Nov                     Mrs Zeeshan                    No thank yiu           10:41 PM, 12th Nov                     Mrs Zeeshan                    You           10:41 PM, 12th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:46 PM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5253967